Subject: [lojban] mex (was: Why we should cancel the vote or all vote NO)

From: Adam Raizen <[email-masked]>
Date: Wed, 04 Dec 2002 12:50:10 +0200

de'i li 2002-12-03 ti'u li 20:18:00 la'o zoi. Jorge Llambias .zoi cusku di'e

>>Even a simple mathematical formula is
>>too long in lexical elements (which usually would be several syllables
>>anyway). The quadratic formula in Mex may be too long, in lexicon it would
>>be unintelligible.
>
>We should write both of them down and compare. I will write it
>down in words if you do it in Mex. I doubt that the Mex would
>be any less unintelligible. The main problem for writing it down
>in normal language is that we don't yet have standard words for
>"x1 is the square root of x2" and things like that.

The quadratic equation is given in mex in the book, chapter 18, 
example 17.6 (p. 455):

go li .abu bi'epi'i vei xy. te'a re ve'o
su'i by. bi'epi'i xy. su'i cy.
du li no
gi li xy. du li vei va'a by. ku'e
su'i ja vu'u fe'a
vei by. bi'ete'a re vu'u
vo bi'epi'i .abu bi'epi'i cy. ve'o [ku'e] ve'o
fe'i re bi'epi'i .abu

Which shouldn't be very difficult to make more intelligible.

For 'square root', you can use 'tenfa fi li fi'ure' ('pizmumtenfa'?,
'frinyreltenfa'?) or 'nu'afe'a'. While 'nu'afe'a' may technically be
mex, you can think of it as a single word, and it has regular selbri
grammar.

mu'o mi'e .adam.